Version: dev-libs/libspt 1.1-r3:0

Depends On: !libtirpc? ( elibc_glibc? ( sys-libs/glibc[rpc(-)] ) ) libtirpc? ( net-libs/libtirpc ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:+libtirpc suid

Version: dev-libs/libspt 1.1-r2:0

Depends On: !libtirpc? ( elibc_glibc? ( sys-libs/glibc[rpc(-)] ) ) libtirpc? ( net-libs/libtirpc ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:+libtirpc

1.1-r21.1-r3
"alpha amd64 ppc x86""~alpha ~amd64 ~arm ~arm64 ~ia64 ~ppc ~ppc64 ~x86"
comments powered by Disqus